Subject: Ticket Assigned - order number 9594281971
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 16:24:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9594281971 To Whom It Concerned,

Writing this letter to express my irritating experience happened while
ordering online. I ordered an 8 piece stamp marker in BUT 1 GET 1 FREE
offer and every common man will think they need to order 1 and will get one
free. but unfortunately when i picked it up from Dalma mall there was only
one piece. Then I call your customer care and they explain to me like I
need to add 2 and I will get one free. every common man will think if i add
two i need to get two free right? So I needed a solution for this and I
returned the same in Dalma mall and tried to add two pieces. It says there
is no stock, but there is still an offer showing in the app. So I really
need a solution and need two pieces of the same on an urgent basis.
it's time to update your system and don't ever cheat customer also please
train your counter staff  also regarding the offer as your staff also
confused of BUY 1 GET 1 FREE

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5235447